variable "vpc_cidr_block" {}
variable "subnet_cidr_block" {}
variable "avail_zone" {}
variable "env_prefix" {}
variable "instance_type" {}
variable "region" {}
variable "public_key_path" {}
variable "key_name" {}
variable "ami_name_filter" {}
variable "virtualization_type" {}
variable "ssh_key_private" {}
